Subject: [os2genau_digest] No. 618
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 17 May 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 16 May 2003
 Number  618
**************************************************

Subjects for today
 
1  Re:  eCS 1.1 : Mike O'Connor" <mikeoc at dodo dot com dot au>
2   eCS install questions : Leigh Bunting <vh_gdn at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 16 May 2003 00:09:15 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  eCS 1.1

Ed Durrant wrote:

>Unfortunately - I still haven't received my copy. If it doesn't arrive tomorrow, I'll be calling
>Mark to see when he sent it. Don't you love Australia Post ?
>
>Yes I run SS 1.7.1 (but normally I use Star Office). I believe I've heard that Open Office (star
>office v6) runs OK via Odin on OS/2 but I haven't tried it yet.
>
>Acrobat v 4.05 for OS/2 is a new product, not yet fully released so I wouldn't expect it to be with
>eCS 1.1
>
>Cheers/2
>
>Ed.
>
>Mike O'Connor wrote:
>
>>This is including the Lotus SS 1.7.1 complete - did you already update
>>1.7 to 1.7.1?
>>Don't know whether the Acrobat Reader from Innotek is pre-registered to
>>eComStation?
>>
>>Hi Ed,
>>In my ECSUp delivery today, I received two DVD-cases, contents as follows.
>>
>>DVD-case #1     [EComStation 1.1 Entry]
>>
>>One CD labelled eCS  1.1 entry
>>One CD labelled  eCS 1.1 bonus
>>
>>DVD-case #2     [eComstation Application 1.1 Pack
>>
>>one CD labelled  same as case.
>>
>>Haven't had time to examine contents yet - had to organise car Pink-slip
>>for registration etc., in the pouring rain.
>>
>>--
>>Regards,
>>Mike
>>    
>>
Hi Ed,
Haven't attempted the installation yet, still reading all the faq.txt 
etc., but despite the cover on the DVD-case mentioning Innotek's Acrobat 
reader for eCs, after dumping the directory contents of all CDs into a 
file and looking through it, it's obvious that you're right, it didn't 
make it in time.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 16 May 2003 19:41:41 +0830
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:   eCS install questions

Up to now, I haven't been following much of anything about eCS. The
incessant troubles/discussions/arguments with LVM were a real turn-off.

So in reading through the docs, the first item on the list was "minimum
requirements". One of these was a PC with a 133 FSB. Mine is nominally
100 o/c'd to about 112. Is this going to be a problem?

Secondly, I want to install eCS to a spare 1.8G HPFS partition and add
it to the existing Boot Manager menu. Is this possible?

Thanks for any help.

Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------